<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<script>
    let a = new Object();
    let oo = {};

    o.name = 'Property name';
    oo.title = 'Some title prop';

    console.log(oo.title);
</script>
</body>
</html>